<?xml version="1.0" encoding="utf-8"?>
<resources>

    <!--Image 圆角-->
    <declare-styleable name="custom_round_image">

        <attr name="conner_radius_left_top" format="dimension" />
        <attr name="conner_radius_left_bottom" format="dimension" />
        <attr name="conner_radius_right_top" format="dimension" />
        <attr name="conner_radius_right_bottom" format="dimension" />

    </declare-styleable>

    <!-- 虚线 -->
    <declare-styleable name="DividerView">
        <!-- 虚线颜色 -->
        <attr name="divider_line_color" format="color" />
        <!-- 虚线宽度 -->
        <attr name="dashThickness" format="dimension" />
        <!-- 虚线dash宽度 -->
        <attr name="dashLength" format="dimension" />
        <!-- 虚线dash间隔 -->
        <attr name="dashGap" format="dimension" />
        <!-- 虚线朝向 -->
        <attr name="divider_orientation" format="enum">
            <enum name="horizontal" value="0" />
            <enum name="vertical" value="1" />
        </attr>
    </declare-styleable>

</resources>